@media (max-width: 680px) {
.mentes .navbar-offcanvas.navbar-default .nav > li > a {
	padding: 15px 20px !important;
	font-size: 20px;
}
}

.container {
    width: 70%;
}

.attr-label {
    border-right: 2px solid #fff !important;
    border-bottom: 2px solid #fff !important;
    background: #ddd !important;
}

.attri-title {
  font-size: 15px;
  background: #bccf00;
  padding: 1px 7px;
  color: #000;
  text-transform: uppercase;
  /*font-weight: bold;*/
}

.list-group > .list-group-item:nth-of-type(2n+1), .table-striped > tbody > tr:nth-of-type(2n+1) {
    background-color: #f8f8f8;
}

.attr-value {
    border-left: 2px solid #fff !important;
    border-bottom: 2px solid #fff !important;
    background: #ddd !important;
}

.attr-weight {

}

.table-data-bar-ng {
  background: #ddd;
  text-align: center;
}

.table-top-bar-ng {
  background: #cf017d;
  font-weight: bold;
  color: #fff;
  text-align: center;
}

.price-box-style {
  background: #bccf00;
  padding-bottom: 5px;
}

.video-box {
	margin: auto;
	text-align: center;
}

.container2 {
    width: 30%;
}

.col-xs-12 .banner {
	padding: 0;
}

.col-99 {
float: right;
}

.form-group  textarea.form-control {
	width: 100%;
}

#footer #copyright .container-block, #footer #copyright.container-block li {
	right: 0%;
}

.nivo-caption {
	display:none!important;
}

.cart-dropdown .btn-group, .btn-group-vertical {
	display: block;
}
.box-right {
	width: 100%;
	/*float: right;*/
}
.box-left {
	/*width: 33%;
	float: left;*/
}

.box-left .fa {
	background: #000;
	padding: 4px;
	border-radius: 10px;
	color: #fff;
}

.box-left .btn-default {
background: #fff;
color: #000;
padding: 10px!important;
border: 0!important;
}

.box-left .btn {
text-align: left;
}

.box-left .btn-default:hover, .btn-default:focus, .btn-default.focus, .btn-default:active, .btn-default.active, .open > .dropdown-toggle.btn-default {

	background: none;
	font-weight: bold;
	color: #000;
}

.info-box-right {
	width: 100%;
}

.offer-lower {

}

.offer-upper {
	padding: 0 100px ;
}

.btn-group, .btn-group-vertical {
    display: inherit;
}

.box-oben .price_wrapper {

background: #fff;
}

.underpicture .col-sm-6 .btn {
	padding: 10px;
}

.underpicture {
	margin: auto;
}

.offer-lower .col-xs-5 {
	padding: 0;
}

ul {
	padding-left: 20px;
}
.modal .close {

    color: #2c3e50;
    background: #bccf00;
    border-radius: 1px;
        border-top-left-radius: 1px;
        border-top-right-radius: 1px;
        border-bottom-right-radius: 1px;
        border-bottom-left-radius: 1px;
    padding: 5px;

}

.sitmap-tx {
	padding: 0 15px;
}

.sitmap-tx .col-md-4 {
	width: 25%;
}


@media (min-width: 1100px) {

.col-xs-12 .panel-title {
	width: 60%;
}

#paymentMethodContainer .paymentMethodRow img.thirdPartyImage {

    max-width: 100px;
    max-height: 70px!important;

}

.panel-heading .fa {
	display: none;
}
.basket-well {
	width: 100%;
}

.order_checkout .form-group .checkbox {
	text-align: center;

	padding: 10px 0;
}

.basket-well a {
	color: #000;
}

#ltr .btn {
	background: #000;
	border-radius: 0px;
    color: #fff;
}

.basket_wrapper .panel-body {
	text-align: center;
}

#footer .nav {
    margin-bottom: 0;

    list-style: none;
	margin: auto;
}

.price-button .goto-btn .a {
	text-decoration: none;
}

.delivery-status {
	padding: 5px 0;
	color: #808080;
}

.box-unten .delivery-status {
/*float: right;*/
text-align: center;
}

.box-oben .price {
	float: right;
text-align: left;
width: 100%;
}

.estimated_delivery {
	padding: 10px 0;
}

.price-button .price {

	background: none;
	color: #000!important;
	padding: 0 10px;
	font-size: 20px;
}

.price-button {
	background: #000;
}

.price-button .price_wrapper {
    background: #bccf00;
	padding: 10px 5px;
}

.goto-btn {
text-align: center;
text-decoration: none!important;
font-size: 20px;
}

h5 {
	margin: 0;
}

.fa-shopping-cart::before {
    content: ;
	background:url(warenkorb.png);
}

.col-xs-8 {
    width: 100%;

}

#result-options .form-group {

	padding: 0 10px;

}

.title {
	text-align: center;
}

.btn-lg, .btn-group-lg > .btn {
    padding: 18px 27px;
    font-size: 19px;
    border-radius: 6px;
    background: #bccf00;
    color: #000;
    width: 100%;
    margin-bottom: 10px;
}

.thumbnail .caption a {
	color: #fff;
}

.table-condensed .price_wrapper {
	background: #fff;
}

.thumbnail .caption .price {
	color: #fff;

}.thumbnail .caption .footnote-reference {
	color: #000;
}

.btn-link:hover, .btn-link:focus {
    color: #bccf00;
    background-color: #000;
}

#logo a img {
	max-height: 160px;
	margin: 0 auto;
}
}

.top7 {

    margin-top: 7px;
    display: none;

}

.slick-initialized .slick-slide {
    border: none;
    box-shadow: none;
}

.btn {
	border-radius: 0px;
	padding: 12px 87px;

}

.qty-col .btn {
	border-radius: 0px;
	padding: 10px 10px;

}
.delitem-col .btn {
	border-radius: 0px;
	padding: 10px 10px;

}

.rc-anchor {
	border-radius: 0!important;
}

.navbar {
    border-radius: 0px;
}

.col-7 {
    float: right;

}

.col-8 {
    width: 100%;
    float: left;
	background: #bccf00;
}



.theme-default .nivoSlider {
	box-shadow: none!important;
	-webkit-box-shadow: none!important;
	/*border-top: 8px solid!important;
	border-bottom: 8px solid!important;*/
}

.nivo-controlNav {
    padding: 5px 0!important;
}

.col-4 {
	position: absolute;
	left: 42%;
	width: 16%;
}

.col-xs-4 {
    width: 100%;
	padding: 0 20px;
}

.btn-primary {
    color: #000;
    background-color: #bccf00;
    border-color: #bccf00;
	text-transform: uppercase;
	border-left: 1px solid #ddd;
	min-height: 44px;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary.focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
    color: #bccf00;
    background-color: #000;
    border-color: #000;
}

.form-group.required input, .form-group.required select, .form-group.required input, .form-group.required textarea, .form-group.required .bootstrap-select .btn {
	border: 1px solid #000;
}

.form-control {
	border-radius: 0;
	border: none;
	background: #bccf00;
	min-height: 44px;
}

.col-7 .form-control {
	border-radius: 0;
	border: none;
	background: #fff;
}

.col-md-6 {
    width: 50%;
}


.navbar-default .nav > li > a, .navbar-inverse .nav > li > a {
	padding: 19px 8px;
}

#main-wrapper.fluid header {
	background: #000;

}

.container-block {
	background: #fff;
}

#main-wrapper.fluid #content-wrapper > .container > .container-block {
	padding: 0;
}

#main-wrapper.fluid #content-wrapper .container {
	margin: 0 auto;
}
.nav-tabs {
    border-bottom: 2px solid #000;
}

h1, h2 {
    font-family: Oswald, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #000;
	font-weight: bold;
	text-transform: uppercase;
}

#main-wrapper.fluid header, #main-wrapper.fluid #content-wrapper .container-block.beveled {
    -webkit-box-shadow: none;
    box-shadow: none;
}

.nav-tabs > li > a:hover {
    border: none;
}

h3, .h3 {
    font-size: 24px;
}

#content h1 {
   margin: 5px;
	padding: 0 10px;
	text-align: center;
}

.navbar-inverse {
    background-color: #bccf00;
}

h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: Oswald, "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #bccf00;
	font-weight: bold;
	text-transform: uppercase;
}
.thumbnail .caption {
	color: #000;
}

body {
    font-family: Roboto Condensed, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

table-bordered > thead > tr > th, .table-bordered > thead > tr > th, table-bordered > tbody > tr > th, .table-bordered > tbody > tr > th, table-bordered > tfoot > tr > th, .table-bordered > tfoot > tr > th, table-bordered > thead > tr > td, .table-bordered > thead > tr > td, table-bordered > tbody > tr > td, .table-bordered > tbody > tr > td, table-bordered > tfoot > tr > td, .table-bordered > tfoot > tr > td {

    border: none;
	background: #fff;

}

.modal-body .input-group {
	width: 50%;
	display: none;
}

.tab-content > .tab-pane {
    padding: 0 45px;
}

.product-primary .product-info {

    padding-left: 10px;
}

#footer ul {
     position: sticky;
     float: left;
     left: 50%;
     margin: 0 auto;
     padding: 0;
}

#footer li {
     position: relative;
     float: left;
     right: 50%;
     margin-right: 10px;
     padding: 5px 10px;
     list-style: none;
}

.buttonbutton .btn-primary {
	width: 200%;
}

#footer #copyright ul {
	float: none;
}

.col-sm-6 .btn {
	padding: 10px 35px;
}

.navbar-default {
    background-color: #fff;
}

header.fixed-navbar .affix #evo-main-nav {
    background-color: #000;
	border-bottom: 3px solid #bccf00;
}

#footer > .container-block, #footer.container-block {
	background: #fff;
}

#footer .panel a {
    color: #fff;
	text-align: center;
	font-weight: normal;
	padding: 5px 0 10px 0;
	}

a {
    color: #bccf00;
	font-weight: bold;
	text-transform: uppercase;
}

.navbar-nav > li > a {
    color: #000;
}

.theme-dark.slider-wrapper {
	background: none!important;
    padding: 0px!important;
    width: 100%;
}

.panel {
	border: none;
}

.panel-default {
	background: #fff;
	border: none;
}

.panel-default > .panel-heading {
	border: none;
}

.thumbnail {
	background: #fff;
}

.breadcrumb {
	background: #fff;
}

.panel-default > .panel-heading {
	background: #fff;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background-color: #000;
}

.megamenu .dropdown.megamenu-fw .dropdown-menu {
	border-top: none;
	border-radius: 0;
	top: 34px;
	width: 66%;
}

.dropdown-menu {
	background: #fff;
	border-radius: 0;
	border: 1px solid #bccf00;
	top: 26px;
}

tfoot {
	text-align: right;
}

#search .input-group-addon button, #search-form .input-group .btn {
	color: #fff;
}

#footer .panel .panel-title {
	color: #bccf00;
	font-weight: bold;
	font-size: 20px;
}
#footer .panel > div > h5 {
	border: none;
}

.footnote-reference {
    color: #bccf00;
}

header #header-branding {
    padding: 0;
}

.panel-wrap .btn {
	width: 100%;
}

.col-xs-offset-4 {
	margin-left: 0px;
}

#main-wrapper.fluid #footer {
    margin-bottom: 0;
    background: #000;
    border-top: 3px solid #bccf00;
}

#footer .box-linkgroup .nav > li > a, #footer .box-linkgroup .dropdown-menu > .active > a {
	text-transform: none;
}

hr {
	border: none;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color: #bccf00;
}

.megamenu .mega-categories .category-wrapper:hover, .megamenu .mega-categories .category-wrapper.active {
	border: none;
}

a:hover, a:focus {
	color: #bccf00;
}

.megamenu .mega-categories .category-wrapper:hover, .megamenu .mega-categories .category-wrapper.active {
	-webkit-box-shadow: none;

box-shadow: none;
}

.nav > li > a:hover, .nav > li > a:focus {
	background: #000;
	color: #bccf00;
}

.row.gallery .product-wrapper, .row.gallery .product-wrapper .product-cell {
	background: #fff;
}

.row.gallery .product-wrapper {
	border: none;
}

.variations dt, .variations dd {
	color: #000;
}

body {
	color: #000!important;
}

.btn-group > .btn:first-child:not(:last-child):not(.dropdown-toggle) {
	border-radius: 0;
}

.btn-group > .btn:last-child:not(:first-child), .btn-group > .dropdown-toggle:not(:first-child) {
		border-radius: 0;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {

    color: #bccf00;
    background-color: #000;
    border: 1px solid #000;
    border-bottom-color: #000;
    border-bottom-color: transparent;
    cursor: default;
	border-radius: 0;

}

.nav-tabs > li > a, .nav-pills > li > a {
    color: #000;
}
.nav-tabs > li > a {
    margin-right: 2px;
    line-height: 1.42857143;
    border: 1px solid transparent;
    border-radius: 0;
}

.form-group.required input, .form-group.required select, .form-group.required input, .form-group.required textarea, .form-group.required .bootstrap-select .btn {
    /*background: #ddd!important;*/
	border: none;
}

.breadcrumb {
    padding: 10px 15px;
    margin-bottom: 0;
    list-style: none;
    background-color: #fff;
    border-radius: 0;
	/*margin-top: 20px;*/
}

.product-pagination a {
    display: block;
    padding: 25px 15px;
    background-color: #aaa;
    opacity: 0.7;
    box-shadow: none;
	margin: 140px -20px;
	color: #fff;
	border-radius: 10px;
}

.price_wrapper {
	background: #000;
}

.col-xs-7 .price_wrapper {
	background: #fff;
}

.suggest-prce {
	color: #000;
}

.btn-default {
    color: #000;
    background-color: #fff;
    border: 0;
	border-radius: 0;
}

.text-muted {
	color: #000;
}

#content h1.product-title {
    margin-bottom: 30px;
    margin-top: 10px;
}

.bootstrap-select.btn-group .dropdown-menu li a {
	/*color: #fff;*/
}

.bootstrap-select.btn-group .dropdown-menu li a:focus, .bootstrap-select.btn-group .dropdown-menu li a:hover {
    color: #bccf00;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    background-color: #000;
	color: #bccf00;
}

.bootstrap-select.btn-group .dropdown-menu {
	border-radius: 0;
}

.panel-title {
    font-size: 26px;
    margin: auto!important;
	text-align: center;
	border-bottom: 3px solid #bccf00;
	color: #000;
	margin: 0px 15px;
	padding-bottom: 10px;
	width: 33%;
	}

#footer	.panel-title {
	padding-bottom: 0;
}

.product-cell h4.title a {
	color: #000!important;
}
.product-cell h4.title {
	/*margin-bottom: 20px;
	background: #000;
	padding: 10px 35px;
	border-bottom: 3px solid #bccf00;*/
	min-height: 70px;
	color: #000;
}

.input-group-addon {
	background-color: #bccf00;
	border: #bccf00;
	border-radius: 0;
	min-height: 44px;
}

h4.title .thumbnail .caption a {
	color: #000!important;
}

.col-8 .fa {
	color: #000;
}
.col-8 a {
	color: #000;
}

.input-group {
	background: #fff;
	color: #000;
}

#main-wrapper.fluid .navbar-default {
	border-radius: 0;
	border-bottom: 7px solid #bccf00;
	border-top: 5px solid #000;
	height: 75px;
}

.alert-success {
	background: #bccf00;
	border-color: #bccf00;
}

.alert {
	border-radius: 0;
}

.dropdown-menu > li > a {
	color: #000;
	font-weight: bold;
}

#content .p {
	margin-bottom: 0;
	padding: 0 20px;
}

.panel {
	margin-bottom: 0;
}
.panel-body {
	padding: 0;
	text-align: center;
}
.btn-group > .btn-group:last-child:not(:first-child) > .btn:first-child {
	border-left: 1px solid #fff;
}

.btn-group > .btn:not(:first-child):not(:last-child):not(.dropdown-toggle) {
    border-left: 1px solid #fff;
}

.btn-group > .btn:last-child:not(:first-child), .btn-group > .dropdown-toggle:not(:first-child) {
    border-left: 1px solid #fff;
}

.theme-dark.slider-wrapper {
	padding: 0px;
}

.theme-dark .nivo-caption {
	display: none!important;
}

.navbar-brand {
	padding: 0;
}

.panel-body .btn {
	padding: 10px 15px;
}

#login-dropdown .form-group {
	padding: 0;
}

.panel-info > .panel-heading {
    color: #ffffff;
    background-color: #bccf00;
    border-color: #bccf00;
}

.panel {
	border-color: #bccf00;
	border-radius: 0;
}

.col-8 .btn {
	margin-left: 0;
}

.col-8 .btn-default {
	background: #bccf00;
	color: #000;
	border: 0;
	font-weight: bold;
	font-size: 14px;
	padding: 0;
}

.col-8 .pull-right {
	padding-top: 5px;
	padding-left: 50%;
}

.col-xs-7, .col-xs-5, .col-xs-8 {
	padding-right: 25px;
}

.price {
	font-size: 30px;
	/*color: #bccf00;
	padding: 0px 42px;
	background: #000;*/

}

.input-group-btn:last-child > .btn, .input-group-btn:last-child > .btn-group {
    margin-left: 0;
}

.row {
	margin: 0px;
}

.table > thead > tr > td.info, .table > tbody > tr > td.info, .table > tfoot > tr > td.info, .table > thead > tr > th.info, .table > tbody > tr > th.info, .table > tfoot > tr > th.info, .table > thead > tr.info > td, .table > tbody > tr.info > td, .table > tfoot > tr.info > td, .table > thead > tr.info > th, .table > tbody > tr.info > th, .table > tfoot > tr.info > th {

    background-color: #000;

}

.alert-info {
    background: #fff;
	border-color: #fff;
	width: 100%;
	margin: auto;
	padding-top: 15px;
}

.snafu {
margin: auto;
text-align: center;
float: none;
width: 40%;
margin-top: 10px;
}

.wrb-button {
	width: 100%;
	text-align: center;
	margin-top: 10px;
	margin-bottom: -21px;
}

#register-customer .col-md-8 {
 width: 100%;
}
#register-customer .col-md-4 {
 width: 100%;
 padding: 0 15px 25px 15px;
}

.instagram .col-sm-4 {

	width: 33%;

}

.instagram-wrapper .h2 {
	text-align: center;
}

.instagram {
	padding: 0 13%;
}

.col-sm-4 {
    text-align: center;
}

.image-box.loaded .image-content img {
	margin: auto;
}


 .tab-pane .desc {
    float:left;
    width: 75%;
  }
  
  .product-attributes {
    float: right;
    width: 25%;
  }


@media (max-width: 980px) {

	.container {
    width: 100%;
  }
  .desc {
    float:left;
    width: 100%;
  }
  .product-attributes {
    width: 100%;
  }
}

.product-cell.thumbnail {

	margin: 0px!important;
}

.overlay-img {
    left: 130px;
}

header #shop-nav-xs .action-nav li {
    margin-left: 0;
}



.product-gallery .col-sm-6 {
	padding-bottom: 25px;
}

#footer ul {
     position: static;
}

#footer li {
	right: 0;
}

.offer-upper {
    padding: 0 30px;
}

.delivery-status {
	float: right;
	text-align: right;
}

.btn-group > .btn:first-child:not(:last-child):not(.dropdown-toggle) {
    margin: auto;
}

.btn-group > .btn:not(:first-child):not(:last-child):not(.dropdown-toggle) {
    margin: auto;
}

.btn-group > .btn:last-child:not(:first-child), .btn-group > .dropdown-toggle:not(:first-child) {
    margin: auto;
}

.box-oben .price {
padding: 10px;
float: right;
}

.box-left .fa {

    background: #000;
    padding: 10px;
    border-radius: 10px;
    color: #fff;
	text-align: center;

}

}


@media (max-width: 1180px) {

.form-group {
    padding: 10px 20px;
}

.col-md-6 {
	width: 100%;
}

.product-cell.thumbnail {

	margin: 0px!important;
}

.overlay-img {
    left: 130px;
}

#footer .nav {
	width: 100%;
}

.panel-body {
	padding: 15px;
}

.col-8 {
	display: flex;
}

h1, .h1 {
    font-size: 25px;
}

.control-label .badge {
	border-radius: 0;
}

.row.gallery .product-wrapper {
    width: 33%;
}

.quickview.badge {
	padding: 5px;
}

.product-cell h4.title {
    font-size: 15px;
	padding: 5px 5px 0 5px;
	min-height: 60px;
}

.goto-btn {
	background: #000;
	padding: 10px 0;
}

#search {
	display: none;
}

#logo a img {

    max-height: 140px;
    width: auto;
    margin: 0 auto 60px auto;

}

.col-xs-7 {
	padding: 0;
    width: 100%;
    text-align: center;
	margin: 0;
}

.col-xs-5 {
	padding: 0;
    width: 100%;
    text-align: center;
	margin: 0;
}

.product-category {
	text-align: center;
}

h2, .h2 {
    font-size: 25px;
}

.col-xs-7 .price {
		padding: 5px 10px;
		margin: 5px;
}

.delitem-col .btn {
	padding: 5px;
}
.qty-col .btn {
	padding: 5px;
}

.price {
    font-size: 15px;
    background: #bccf00;
	color: #000;
	padding: 0px 10px;
	margin-left: 0px;
}

.price-button .price_wrapper {
    background: #bccf00;
    padding: 10px 5px;
}

@media (min-width: 768px) {
	.col-sm-8 {
		width: 100%!important;
	}
}


@media (min-width: 500px) {
.product-wrapper .shortdesc {
    height: 222px;
    text-align: left;
	overflow: hidden;
	text-overflow: ellipsis;
	word-wrap: break-word;
}
}
.col-sm-offset-4 {
	margin: 0;
}

.product-info .input-group {
	display: none;
}

.snafu {
	margin: 0;
	float: inherit;
	width: 100%;
}

.form-inline .form-control {
	display: block;
}

.form-inline .input-group {
	display: inline-block;
}

.input-group-addon, .input-group-btn {
}

.total .price {
	padding: 7px 30px 7px 30px;
	margin-right: -5px;
}

.col-sm-5 {
	width: 100%;
}

.panel-title {
	width: 66%;
}

.col-sm-8 {

    width: 100%;
    text-align: center;

}

#footer .nav {
	width: 100%;
	margin: 0;
	float: none;
}


.col-xs-12 textarea.form-control {
	width: 100%;
}


#footer li {
	float: inherit;
}
}


@media (max-width: 480px) {
.input-group {
margin: auto;
}

.video-box {
  display: none;
}

.shortdesc {
	height: auto;
	min-height: 10px;
	max-height: 100%;
}


.product-wrapper .shortdesc {
    min-height: 50px;
    text-align: left;
}

.img-responsive {
    display: block;
    height: auto;
    margin: auto;
    margin-bottom: -8px;
}

.col-xs-offset-4 {
    margin-left: 0;
}

.row.gallery .product-wrapper {
    width: 100%;
}

.banner {
	margin: auto!important;
}

.btn-group > .btn:not(:first-child):not(:last-child):not(.dropdown-toggle) {
    border-radius: 0;
    width: 100%;
    margin-bottom: 10px;
	text-align: left;
}

.btn-group > .btn:first-child:not(:last-child):not(.dropdown-toggle) {
    border-radius: 0;
    width: 50%;
    margin-bottom: 10px;
	text-align: center;
}

.btn-group > .btn:last-child:not(:first-child), .btn-group > .dropdown-toggle:not(:first-child) {
    border-radius: 0;
    width: 50%;
	text-align: center;
}

.offer-lower {
	padding-top: 25px;
	display: none;
}

.box-preis {
	margin-bottom: 25px;
}

.col-xs-7 {
    width: 100%;
    padding-bottom: 18px;
    text-align: center;
}

.col-xs-5 {

    width: 100%;
    text-align: center;

}

#logo a img {
    left: 0;
    position: absolute;
    top: -9px;
    z-index: 100;
}

h1, .h1 {
	font-size: 26px;
	font-weight: bold;
}

.input-group-btn:last-child > .btn, .input-group-btn:last-child > .btn-group {
    width: 100%;
}

.input-group-btn:last-child > .btn, .input-group-btn:last-child > .btn-group {
    border: 1px solid #bccf00;
    background: #bccf00;
    color: #000;
	border-radius: 0px;
	width: 264px;
}

.btn-primary {
    border-color: #bccf00 !important;
}

.input-group-addon {
    padding: 6px 12px;
    font-size: 14px;
    font-weight: normal;
    line-height: 1;
    color: #606060;
    text-align: center;
    background-color: #f3f3f3;
    border: 1px solid #ddd;
}

.input-group-addon, .input-group-btn {
    width: 70%;
}

.input-group input[type="number"].form-control {
    width: 100%;
}

.col-xs-offset-4 {
	margin-left: 0px;
}

.btn-group-full {

    display: grid;

}

.nav-wizard > li > a, .nav-wizard > li .nav-badge {

    font-size: 12px;

}

.input-group-addon, .input-group-btn, .input-group .form-control {

    display: table-row;

}

#footer .fa {
	display: none;
}

#footer .dropdown .dropup {
	display: none;
}

#footer .nav {
	display: grid;
}

.col-xs-6 {

    width: 100%;
	text-align:center;
}

.col-md-6 {
	width: 100%;
}

.product-info-inner {
	padding: 0 20px;
}

.price-button .price {

	background: none;
	color: #000!important;
	padding: 0 10px;
	font-size: 20px;
}

.price-button {
	background: #000;
}

.price-button .price_wrapper {
    background: #bccf00;
	padding: 10px 5px;
}

.goto-btn {
text-align: center;
text-decoration: none!important;
font-size: 20px;
}

h5, .h5 {
    margin: 0;
}

.delivery-status {
    padding-top: 10px;
}

#content h1 {
	text-align: center;
}

.col-lg-3 {
	width: 100%;
}

#footer .panel a {

}

.panel-title {
	width: 100%;
	font-size: 19px;
	}

.col-xs-7 .price-wrapper {
margin-top: 10px;
}

#search form {
	display: none;
}

.delitem-col .btn {
    margin-top: 18px;
}

.col-md-4 {
	width: 100%;
}

.row #vcard-upload {
	display: none;
}

.total-info .price-col .price {
	padding: 7px;
	font-size: 20px!important;
}

.col-xs-12 .btn {
	width: 100%;
	border-top: 5px solid #fff !important;
}

#language-dropdown {
display: none;
}

#register-customer .col-md-4 {
 width: 100%;
}



.snafu {
	width: 100%!important;
}

.table.hyphens > tbody td {
     text-align: left;
}

.basket-well {
	width: 100%;
	margin: auto;
}

.dropdown-menu {
	width: min-content;
}

.panel-body {
padding: 0 10px;
}

.alert-info {
	margin-top: 10px;
}

textarea.form-control {

    height: auto;
    width: 100%;
    margin: auto;

}

.col-xs-12 .radio label {

    padding-left: 0px;
    padding-bottom: 10px;
}

.box-right {

    width: 100%;
    float: left;

}

.price_wrapper .price-note {

    float: left;
    text-align: center;
}

.box-unten .delivery-status {

}

.box-oben .price {
	margin-bottom: 10px;
    padding: 10px;
    float: left;
    width: 100%;
    text-align: center;

}

.price_wrapper .price-note {

    float: none;
    text-align: center;
    margin: auto;

}

.box-left {

    width: 100%;
    float: left;

}

.table > caption + thead > tr:first-child > th, .table > colgroup + thead > tr:first-child > th, .table > thead:first-child > tr:first-child > th, .table > caption + thead > tr:first-child > td, .table > colgroup + thead > tr:first-child > td, .table > thead:first-child > tr:first-child > td {
    font-size: 13px;
}

#main-wrapper.fluid .navbar-default {
	min-height: 180px;
}

.navbar-default .navbar-nav > li > a {

    color: #000;

}

.img-responsive-height {
    max-height: 125px;

    margin: 0 auto 10px auto;
    padding: 0;
    border-top: 5px solid black;
}

.fa-shopping-cart::before {
    content: "\f07a";
	font-size: 25px;
}

.fa-user::before {
    content: "\f007";
	font-size: 25px;
	padding: 15px;
}

.navbar-nav {
    text-align: center;
}

.nivo-controlNav {
	display: none;
}

}
